/**
 * @file
 * Table dragging overrides for Bootstrap theme.
 */

(function (Drupal) {

  'use strict';

  /**
   * @return {string}
   *   Markup for the warning in Bootstrap style.
   */
  Drupal.theme.tableDragChangedWarning = function () {
    return '<div class="tabledrag-changed-warning alert alert-warning" role="alert">' + Drupal.theme('tableDragChangedMarker') + ' ' + Drupal.t('You have unsaved changes.') + '</div>';
  };

})(Drupal);
